<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="68">
    <author>RedeX01</author>
    <version>6.0.0.0</version>
    <title>
        <en>ZA TS 3200</en>
    </title>
    <description>
        <en>ZA TS 3200</en>
    </description>
    <iconFilename>icon.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="zats3200.xml"/>
    </storeItems>
</modDesc>
